Bug 475078 - (Matti) Screen refreshing doesn't work with Ati Mobility Radeon X700
Screen refreshing doesn't work with Ati Mobility Radeon X700
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-07 09:35 EST by Matti K
Modified: 2009-12-18 02:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:11:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen capture after Abe running (1.05 MB, image/png)
2008-12-07 09:35 EST, Matti K
no flags Details
Xorg.0.log (71.77 KB, text/plain)
2008-12-07 09:36 EST, Matti K
no flags Details

  None (edit)
Description Matti K 2008-12-07 09:35:31 EST
Created attachment 326041 [details]
Screen capture after Abe running

Description of problem:
I installed new Fedora Core 10 on my Asus M6000 laptop. My laptop have Ati Mobility Radeon X700 Graphics Card. After this I updated OS and I installed Abe-game. Abe worked right if I don't care about volume of sounds what are low with every app. After I have plaid Abe I closed it and I got bad screen. The part of components is disappeared. And I have to log out and log in to get it working right.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Run Fedora 10 with Gnome Desktop
2. Run Abe
3. Close Abe
  
Actual results:

I think this is not work this way by all Graphic Cards. I can see only part of screen


Expected results:

Screen is normal.

Additional info:

It worked wrong even before I set transparent menu bars.
Comment 1 Matti K 2008-12-07 09:36:59 EST
Created attachment 326042 [details]
Xorg.0.log
Comment 2 Bug Zapper 2009-11-18 05:22:43 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 02:11:13 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.